[Start]
Registry=0
Version=1.9.1
NotFirst=1
DevFiles=1
[Options]
Color=White
SavePos=1
SaveEditor=1
Font=Courier New
Fontsize=10
Backup=0
Minimize=1
AutoIndent=1
TabsToSpaces=1
ShowGutter=1
SmartTabs=1
TabIndent=4
ShowScrollHint=1
ToolBarSave=1
CompileStayOnTop=0
ExeInDir=1
NoOpen=0
Output=1
OutputOnlyWhenNeeded=1
DefaultDir=
Arrange=0
LineNumbers=1
DontShowScroll=0
NoProjExpl=0
MaxWindow=0
ExecParam=0
Params=
IconStyle=0
SaveDesktop=1

[Position]
SizeY=561
SizeX=995
Left=5
Top=2
SizeEditorX=781
SizeEditorY=426
EditorLeft=0
EditorTop=0
Line=50
File=200
Message=563
Max=0

[Pascal_Compiler]
DelphiExt=0
Assert=0
Ansi=0
TP7=0
COp=0
LabelGoto=0
DelphiComp=0
CInline=0
Macros=1
LinkDyn=0
LinkSmart=0
StripSymbols=0
NoCheckUnit=0
[Code_Generation]
IOCheck=0
StackCheck=0
Overflow=0
GUI=1
Target_Cpu=3

[Optimization]
SmallCode=1
QuickOpt=0
Best=0

[Linker]
DebugInfo=0
NoReloc=0
[Directories]
BinDir=c:\mingw\bin\
PasDir=c:\mingw\units
LibDir=c:\mingw\lib\
AddDir=0
Dir=
AddCommands=0
Commands=

[EditorColor]
WhiteSpace=16777215
CommentAttri=8388608, 16777215, 0, 1, 0
IdentifierAttri=-2147483640, 16777215, 0, 0, 0
KeyAttri=-2147483640, 16777215, 1, 0, 0
NumberAttri=16711680, 16777215, 0, 0, 0
SpaceAttri=-2147483640, 16777215, 0, 0, 0
StringAttri=255, 16777215, 0, 0, 0
SymbolAttri=-2147483640, 16777215, 0, 0, 0
DirecAttri=32768, 16777215, 0, 0, 0

[Colors]
Comment=4
Identifier=0
Key=0
Number=5
Space=15
String=9
Symbol=0
Color=0

[Toolbars]
Compile=1
Project=1
Options=1
Specials=1
StatusBar=1

[Compiler]
CompilerName=1

[History]
Last=

[History_Open]
Name=
